H5W3
当前位置:H5W3 > 其他技术问题 > 正文

webpack4.8.3 打包出的vue组件库无法在 webpack3.6.0构建的项目中使用

目前打算自己做个自己的VUE组件库,于是从零开始,使用了webpack4.8.3作为构建工具,但是构建出的组件库文件,在webpack4.8.3构建的项目中可以正常使用,但是在webpack3.6.0构建的项目中就无法使用,我对比了一下我构建出的文件确实和wenpack3.6.0构建的项目有点区别,想确认下webpack4.8.3构建出的组件能否在wenpack3.6.0构建的项目中使用。

具体的代码可参考此项目https://github.com/jingchenxu… 此项目,此项目为webpack4.8.3构建的项目,可以正常使用webpack4.8.3构建出的组件。

本文地址:H5W3 » webpack4.8.3 打包出的vue组件库无法在 webpack3.6.0构建的项目中使用

评论 0

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址